[OpenSCAD] minor README fix

chrysn chrysn at fsfe.org
Fri Sep 30 23:04:03 CEST 2011


hi openscad developers,

as of commit 80e526880a, openscad depends on libeigen >= 2.0.13 due to
the addition of #include <Eigen/Dense>. (changelog for 2.0.13 says:
"Actually install the Eigen/Eigen and Eigen/Dense public headers").
README still claims it's 2.0.11.

just a minor issue, but might confuse ubuntu lucid users who still use
2.0.12.

regards
chrysn

-- 
To use raw power is to make yourself infinitely vulnerable to greater powers.
  -- Bene Gesserit axiom
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
Url : http://rocklinux.net/pipermail/openscad/attachments/20110930/58027c7c/attachment-0001.bin


More information about the OpenSCAD mailing list